@charset "utf-8";
/* CSS Document */


/****** Menu Top ***************/

.menuTop
{
	list-style:none;
	margin:0px;
	width:700px;
	margin:auto;
	overflow:hidden;
	margin-top:0px;
	padding-top:0px;
}




.menuTop li a
{
	background:url(../Imagenegs/4.png) no-repeat right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#333;
	float:left;
	padding:10px;

}

.menuTop li a:hover
{background:url(../Imagenes/s4.gif) no-repeat right;
	background-color:#EDB806;
	color:#FFF;
}

.menuTop li.seleccionado a
{background:url(../Imagenes/ss4.gif) no-repeat right;
	
	background-color:#EDB806;
	color:#FFF;
}


/************* MenuLateral derecho ***************/	


.panelLateralDerecho
{
	float:right; 
	width:220px;

	overflow:hidden;
}

.menuDerecho
{
	background-image:url(../Imagenes/fondo.png);
	background-repeat:no-repeat;
	width:208px;
	height:257px;
	padding-top:7px;
	margin-top:10px;
	text-align:center;
}


.menuPanel
{
	list-style:none;
	width:168px;
	padding:0px;
	margin-top:36px;
	margin-left:29px;
}

.menuPanel li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:14px;
	text-align:left;
}


.menuPanel li a
{
	background:url(../Imagenes/flechaDoble.png) no-repeat left ;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#333;
	padding:10px;
	padding-left:30px;
}


.menuPanel li.salto a
{
	text-decoration:none;
	color:#333;
	padding-left:30px;
	background:url("") no-repeat left ;
	background-repeat:no-repeat;
}


.menuPanel li.salto a:hover
{
	text-decoration:none;
	color:#333;
	padding-left:30px;
	background:url("") no-repeat left ;
	background-repeat:no-repeat;
}


.menuDerecho li a:hover
{
	background:url(../Imagenes/flechaCircular.png) no-repeat left ;
	background-repeat:no-repeat;
	color:#f00;
	padding:10px;
	padding-left:30px;
}




/************* Menu Pie de pagina ***************/	

.menuPiePagina
{
	list-style: none;
}


.menuPiePagina li
{
	margin-bottom:10px;
}


.menuPiePagina li a
{ 
	background-image:url(../Imagenes/flechaMenu.png);
	background-repeat:no-repeat;
	background-position:2px;
	color:#fff;
	text-decoration:none;
	border-bottom:solid thin;
	border-bottom-style:dotted;
	padding-left:20px;
	display: block;
	width: 126px
}


.menuPiePagina li a:hover
{ 
	background-image:url(../Imagenes/flechaMenu2.png);
	background-repeat:no-repeat;
	background-position:2px;
	border-bottom-color:#FFF;
	color:#0F0;
	text-decoration:none;
}



.menuPiePagina li.titulo
{
	margin-bottom:20px;
}





